/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSWindow"; title = "Window"; ObjectID = "30"; */
"30.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "70"; */
"70.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Vertical scale:"; ObjectID = "72"; */
"72.title" = "Vertical scale:";

/* Class = "NSTextFieldCell"; title = "Horizontal scale:"; ObjectID = "74"; */
"74.title" = "Horizontal scale:";

/* Class = "NSButtonCell"; title = "Logarithmic"; ObjectID = "75"; */
"75.title" = "Logarithmic";

/* Class = "NSTextFieldCell"; title = "Scales"; ObjectID = "76"; */
"76.title" = "Scales";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "77"; */
"77.title" = "Display";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "78"; */
"78.title" = "Color:";

/* Class = "NSButtonCell"; title = "Detect peaks"; ObjectID = "79"; */
"79.title" = "Detect peaks";

/* Class = "NSTextFieldCell"; title = "Nearest note:"; ObjectID = "80"; */
"80.title" = "Nearest note:";

/* Class = "NSTextFieldCell"; title = "Current location:"; ObjectID = "81"; */
"81.title" = "Current location:";

/* Class = "NSTextFieldCell"; title = "0.0 Hz"; ObjectID = "82"; */
"82.title" = "0.0 Hz";

/* Class = "NSTextFieldCell"; title = "A4 (0.0 Hz)"; ObjectID = "83"; */
"83.title" = "A4 (0.0 Hz)";
